HOMEプロダクト一覧Abaqus動作環境

動作環境Abaqus:リアリステック・シミュレーションのためのソリューション

Abaqus 2017

OS Windows 7, 8, 10
Professional and
Enterprise
Windows Server
2008 R2 SP1,
2012, 2012 R2
(with or without
HPC Pack)
Red Hat Enterprise
Linux 6, 7
SuSE Linux
Enterprise Server 11, 12
Processor x86-64 Intel or AMD x86-64 Intel or AMD x86-64 Intel or AMD x86-64 Intel or AMD
C++ Compiler Visual Studio 2012
Update 5
Visual Studio 2012
Update 5
GCC GCC
FORTRAN Compiler Intel® Visual Fortran 16.0
Update 1
Intel® Visual Fortran 16.0
Update 1
Intel® Visual Fortran 16.0
Update 1
Intel® Visual Fortran 16.0
Update 1
MPI and
Interconnects
Microsoft MPI Microsoft MPI and
supported interconnects
IBM Platform MPI
(supplied) and
supported interconnects
IBM Platform MPI
(supplied) and
supported interconnects
Workload Manager   Windows HPC IBM Platform LSF IBM Platform LSF
GPGPU Select NVIDIA and AMD Select NVIDIA and AMD Select NVIDIA and AMD Select NVIDIA and AMD
Required OS Components Internet Explorer 10 or greater Internet Explorer 10 or greater Runtime libraries Runtime libraries

※重要なおしらせ

  • Windowsの場合、Internet Explorer 10 以上を使用下さい。
  • Abaqus 2016はRed Hat 5 プラットフォーム がサポートする最後のバージョンです。

注)Linux platform について

  • CATIA v5,Pro/ENGINEER,及びSolidworksのインターフェースはサポートしていません。